/*
Theme Name: Hemingway Child
Theme URI: https://www.andersnoren.se/teman/hemingway-wordpress-theme/
Template: hemingway
Author: Anders Norén
Author URI: https://www.andersnoren.se
Version: 2.0.1.1588236650
Updated: 2020-04-30 08:50:50
*/

/* layout */

.wrapper {
    margin-top: 3em;
}

.header-inner {
    opacity: 0.9;
}

.section.large-padding {
    padding: 3em;
}

.credits-inner {
    padding: 1.5em 0 4em 0;
}

.credits-left, .credits-right {
    margin: 0;
}

/* überschriften */

.post-header {
    margin-bottom: 6%;
}

h2 {
    font-size: 130%;
    margin-top: 8%; 
	margin-bottom: 2%;
}

.h2color {
	color: #fff;
	padding: 1% 2%;
	background-color: lightsteelblue;
}

.h2widget h3 {
    font-size: 130%;
    margin-top: 9%;
    line-height: 1.2;
	margin-bottom: 2%;
}

/* listen */

ul, ol {
    margin: 0 0 30px 0;
}

.widget-content > ul > li:first-child {
	padding-top: 0;
}

.blog-menu ul a {
    line-height: 180%;
}

/* tabellen styling */

table {
    margin: 0;
}

figure {
    margin: 0 0 1.5em 0;
}

th {
    padding: 12px 15px;
    text-align: left;
    border-bottom: 3px solid #666;
}

td {
    padding: 12px 15px;
    text-align: left;
    border-bottom: 1px solid #666;
}

th:first-child, td:first-child {
    padding-left: 0;
}

th:last-child, td:last-child {
    padding-right: 0; 
}

/* fix für menu-links */

.sub-menu .menu-item a:link, .sub-menu .menu-item a:visited {
    color: rgba( 255, 255, 255, 0.5 );
}

.sub-menu .menu-item a:hover {
    color: #fff;
}

.sub-menu .current-menu-item a {
    color: #fff !important;
}

/* lupe weg */

.search-toggle.toggle {
    display: none;
}

/* fix für mobile menü */

.mobile-menu a {
    padding: 3%;
}